<?php
	if( !is_array($_G['project']) ){
		ob_clean();
		exit("Forbidden");	
	}
    
?>
  
	<!--div id="nav"><strong>欢迎使用</strong></div-->
	<ul id="naver">
		<li><a href="admin.start.php" ext-hash="true">欢迎使用</a></li>        
		<li><a href="serve.news.php" ext-hash="true">官方动态</a></li>        
        <li><a href="serve.search.php" ext-hash="true">站内搜索</a></li>
	</ul>
	
	